H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-SIZE: 26px; COLOR: #000000; FONT-STYLE: italic
}
H2 {
	FONT-SIZE: 16px
}
H3 {
	FONT-SIZE: 14px
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subsect {
	FONT-SIZE: 14px
}
.header {
	BACKGROUND-IMAGE: url(./images/header_bg.jpg)
}
.black {
	BACKGROUND-COLOR: #CCCCCC
}
.black2 {
	BACKGROUND-IMAGE: url(./images/subbg2_take1.gif); BACKGROUND-COLOR: #000000
}
.white {
	BACKGROUND-COLOR: #ffffff
}
BODY {
	SCROLLBAR-FACE-COLOR: #000000;  SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #666666; BACKGROUND-COLOR: #009933
}
.style6 {
	FONT-SIZE: 48px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style7 {
	COLOR: #ffffff
}
.style71 {
	FONT-SIZE: 18px; COLOR: #000000
}
.style8 {
	FONT-SIZE: 12px
}
.style81 {
	FONT-SIZE: 14px
}
.style9 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.style10 {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#HeaderLink A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#HeaderLink A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#HeaderLink A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000;
	text-decoration: none;
}
A:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A:hover {
	COLOR: #993300; TEXT-DECORATION: none; font-weight: bold
}
.form {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.formbutton {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #ffffff; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #000000
}
.pages-names {
	color: #FFFFFF;
	background-color: #637A5A;
}
